body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #FFFFFF;
}
.oneColFixCtrHdr #container {
	width: 1004px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
.oneColFixCtrHdr #containerLogin {
	width: 1004px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: right; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 15px;
	font-size: 12px;
	padding-top: 5px;
}

.oneColFixCtrHdr #header {
	background-color: #FFFFFF;
	background-image: url(../images/HeaderLogo.jpg);
	background-repeat: no-repeat;
	height: 100px;
	padding-bottom: 10px;
}
.oneColFixCtrHdr  #headerh1  {
	height: 15px;
	text-align: right;
	font-size: 12px;
	padding-top: 5px;

}
.oneColFixCtrHdr #mainContent {
	background-color: #FFFFFF;


}
.oneColFixCtrHdr #LeftContainer {
	width: 200px;
	float: left;
	height: 615px;
	background-color: #FFFFFF;
	padding-top: 40px;
}
.oneColFixCtrHdr  #leftHeader {
	background-color: #0080C0;
	height: 160px;
	width: 190px;
	text-align: right;
	font-weight: 600;
	letter-spacing: 1px;
	vertical-align: text-top;
	color: #FFFFFF;
	padding-top: 30px;
	padding-right: 10px;
	font-size: 18px;
	float: left;
}

.oneColFixCtrHdr  #leftSideBar {
	background-color: #CCCCCC;
	height: 55px;
	width: 190px;
	margin: 0;
	float: left;
	padding-right: 10px;
	text-align: right;
	font-size: 70%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 600;
	padding-top: 15px;
}
.oneColFixCtrHdr   #MainContainer {
	width: 804px;
	float: left;
	height: 617px;
	background-color: #FFFFFF;
	padding-top: 40px;
}
.oneColFixCtrHdr #HeaderImage {
	width: 380px;
	background-image: url(../images/ServicesImg.jpg);
	background-repeat: no-repeat;
	height: 190px;
	float: left;
}
.oneColFixCtrHdr    #BannerBox {
	width: 764px;
	height: 190px;
	float: left;
}
.oneColFixCtrHdr     #HeaderBanner {
	width: 520px;
	height: 70px;
	background-color: #F10020;
	margin-top: 30px;
	position: absolute;
	margin-left: 284px;
	padding: 0;
}
.oneColFixCtrHdr     #RightContainer {
	width: 804px;
	height: 426px;
	float: left;

}
.oneColFixCtrHdr #RightContainer2 {
	width: 804px;
	height: 450px;
	float: left;
}

.oneColFixCtrHdr   #InfoHeader1 {
	width: 138px;
	height: 80px;
	font-family: BentonSans;
	font-size: 12px;
	padding-left: 65px;
	text-align: left;
	float: left;
	color: #333333;
	padding-right: 65px;
}
.oneColFixCtrHdr  #InfoHeader2 {
	width: 168px;
	font-family: Calibri;
	font-size: 15px;
	word-spacing: 4px;
	font-weight: 400;
	height: 80px;
	float: left;
	margin: 0;
	padding-left: 50px;
	line-height: 0px;
	padding-right: 50px;
}
.oneColFixCtrHdr   #InfoHeader3 {
	width: 118px;
	height: 80px;
	font-family: Calibri;
	text-transform: capitalize;
	font-size: 20px;
	padding-left: 75px;
	font-weight: lighter;
	text-align: left;
	line-height: 0px;
	float: left;
	padding-right: 75px;
}
.oneColFixCtrHdr   #InfoImage1 {
	width: 220px;
	float: left;
	height: 170px;
	padding-left: 48px;
}
.oneColFixCtrHdr #InfoImage2 {
	width: 238px;
	float: left;
	height: 160px;
	padding-left: 30px;
	padding-top: 10px;
}
.oneColFixCtrHdr #InfoImage3 {
	width: 203px;
	float: left;
	height: 155px;
	padding-left: 65px;
	padding-top: 15px;
}
.oneColFixCtrHdr #InfoTable1 {
	width: 268px;
	float: left;
	height: 173px;
}
.oneColFixCtrHdr #InfoTable2 {
	width: 264px;
	float: left;
	height: 173px;
	padding-left: 2px;
	padding-right: 2px;
}
.oneColFixCtrHdr #InfoTable3 {
	width: 268px;
	float: left;
	height: 173px;
}
.oneColFixCtrHdr   #BottomContainer {
	width: 1004px;
	height: 100px;
	font-size: 13.5px;
	font-weight: normal;
	margin: 0;
	font-family: Calibri;
	float: left;
	color: #333333;
}
.oneColFixCtrHdr  #ContainerFooter {
	background-color: #000000;
	height: 15px;
	padding-left: 10px;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 5px;
	text-align: center;
	width: 994px;
	padding-bottom: 4px;
	float: left;
}












.oneColFixCtrHdr #footer {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #F1002D;
	width: 1004px;
	float: left;
	background-color: #FFFFFF;
	height: 180px;
}
.oneColFixCtrHdr #footerSpc {
	margin-top: 20px;
	float: left;
	width: 40px;
	height: 73px;
	background-color: #FFFFFF;
}

.oneColFixCtrHdr #footerIMG {
	margin-top: 20px;
	float: left;
	padding-right: 30px;
	width: 181px;
	background-image: url(../images/PCC_FooterLogo.jpg);
	height: 73px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.oneColFixCtrHdr    #footerText   {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	font-weight: 800;
	color: #333333;
	width: 300px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	float: left;
	margin-right: 60px;
	margin-top: 0px;
}
.oneColFixCtrHdr #footerText1 {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	font-weight: 800;
	color: #333333;
	width: 300px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	float: left;
	margin-right: 60px;
	margin-top: 0px;
}
.oneColFixCtrHdr  #footerText2 {
	float: left;
	width: 280px;
	font-size: 10px;
	font-weight: lighter;
	color: #999999;


}
.oneColFixCtrHdr #footerText3 {
	float: left;
	width: 280px;
	font-size: 10px;
	font-weight: lighter;
	color: #333333;
	margin-left: 80px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	font-variant: normal;
	font-style: normal;
	line-height: 7px;
}



/********* Menu Nav *********/
#menunav {
	list-style-image: none;
	list-style-type: none;
	padding-top: 14px;
	float: right;
}

#menunav li {
	float: left;
	margin: 0;
	padding: 0;
}
#menunav li a {
	color: #333335;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 150px;
	height: 30px;
	float: left;
	display: block;
	font-size: 90%;
	vertical-align: bottom;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: 600;
}
#menunav li a:hover {
	background-color: #333335;
	float: left;
	padding-top: 10px;
	overflow: hidden;
	height: 30px;
	color: #FFFFFF;
}
#menunav #hornav_last    a {
}
#menunav #hornav_last    a:hover {
	background-image: url(../images/PCCentral_HeaderLogoRight.jpg);
	background-repeat: no-repeat;
	float: right;
	height: 30px;
	width: 150px;
	padding-top: 10px;
}

.style1 {
	font-family: Calibri;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 5px;
	float: left;
	left: 65px;
	line-height: 0px;
	position: relative;
	top: 0px;
}

.hstyle {
	font-family: Calibri;
	color: #000000;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 5px;
	line-height: normal;
	position: relative;
	width: 700px;
	left: 45px;
	top: 6px;
}
.h2servce {
	font-family: Calibri;
	color: #333333;
	font-size: 24px;
	font-weight: lighter;
	text-align: center;
	line-height: 22px;
}


.h2style {
	font-family: Calibri;
	color: #F1002D;
	font-size: 18px;
	line-height: 0px;
	letter-spacing: 4px;
	padding-bottom: 0px;
}
.h3style {
	font-family: Calibri;
	font-size: 17px;
	color: #F10020;
	letter-spacing: 5px;
	line-height: 0px;
	padding-bottom: 10px;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif, Calibri;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	padding-left: 8px;
}
.tablestyle {
	font-family: Calibri;
	color: #000000;
	font-size: 16px;
}

.h2mainstyle {
	font-family: Calibri;
	padding-left: 20px;
	text-decoration: none;
	clear: right;
	padding-top: 10px;
	color: #F10020;


}

#servicenav {
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	width: 200px;
	float: left;
	padding: 0px;
	overflow: visible;
	background-color: #458EFF;




}
#servicenav li {
	float: left;
	padding: 0;
	margin: 0;


}
#servicenav li a {
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: 600;
	height: 26px;
	width: 190px;
	display: block;
	float: left;
	text-decoration: none;
	padding-top: 12px;
	background-color: #458EFF;
	padding-right: 10px;
}
#servicenav li a:hover {
	color: #000099;


}
#servicenav   #sernav_last   a {

}
#servicenav #sernav_last a:hover {

}
